Subject: [SCIGN-0542] SCIP back on-line Subject
From: Paul F. Jamason
Date: 15 Apr 1999 11:44:02

******************************************************************************
SCIGN Electronic Mail    Thu Apr 15 11:44:02 PDT 1999      Message Number 0542
******************************************************************************

Author: Paul F. Jamason
Subject: SCIP back on-line

Subject: SCIP back on-line

Dear Colleagues,

The San Clemente Island (SCIP) SCIGN site is back on line as of day 
103 (13-APR-1999), 19:22 UT.  The failed Xenotronix power supply 
has been replaced.  Please note that SCIP does not employ the usual 
SCIGN battery backup due to non-SCIGN-standard voltage supplied at 
the site.

Significant corrosion of a terminal strip has occurred inside the
enclosure at the site due to water intrusion.  As a result, data
may be intermittent or missing from this site until the problem
is addressed.
 
Thank you,
Paul

------------------------------------------------------------
Paul F. Jamason
Field Engineer, Southern California Integrated GPS Network 
Research Associate, Scripps Orbit and Permanent Array Center

Institute of Geophysics and Planetary Physics, MC 0225
Scripps Institution of Oceanography
University of California, San Diego
9500 Gilman Dr.
La Jolla, CA 92093-0225
------------------------------------------------------------

[Mailed From: [email-masked] (Paul Jamason)]